package DataEntryBean;

public class DepositTransferBean
{
    private String tranType;
    private String accNo;
    private String trAmount;
    private String narration;
    private String gl_accNo;
    private String accNo_dd_from;
    private String accNo_dd_to;
    private String accNo_gg_from;
    private String accNo_gg_to;
    private String checkOption;
    private String accNo_cash;
    private String g2ctrAmount;
    private String acc_gl_to_cash;
    private String accNo_gl_to;

    public String getAccNo_gl_to() {
        return accNo_gl_to;
    }

    public void setAccNo_gl_to(String accNo_gl_to) {
        this.accNo_gl_to = accNo_gl_to;
    }

    public String getAcc_gl_to_cash() {
        return acc_gl_to_cash;
    }

    public void setAcc_gl_to_cash(String acc_gl_to_cash) {
        this.acc_gl_to_cash = acc_gl_to_cash;
    }

    public String getG2ctrAmount() {
        return g2ctrAmount;
    }

    public void setG2ctrAmount(String g2ctrAmount) {
        this.g2ctrAmount = g2ctrAmount;
    }

    public String getAccNo_cash() {
        return accNo_cash;
    }

    public void setAccNo_cash(String accNo_cash) {
        this.accNo_cash = accNo_cash;
    }

    public String getCheckOption() {
        return checkOption;
    }

    public void setCheckOption(String checkOption) {
        this.checkOption = checkOption;
    }

    public String getAccNo() {
        return accNo;
    }

    public void setAccNo(String accNo) {
        this.accNo = accNo;
    }

    public String getAccNo_dd_from() {
        return accNo_dd_from;
    }

    public void setAccNo_dd_from(String accNo_dd_from) {
        this.accNo_dd_from = accNo_dd_from;
    }

    public String getAccNo_dd_to() {
        return accNo_dd_to;
    }

    public void setAccNo_dd_to(String accNo_dd_to) {
        this.accNo_dd_to = accNo_dd_to;
    }

    public String getAccNo_gg_from() {
        return accNo_gg_from;
    }

    public void setAccNo_gg_from(String accNo_gg_from) {
        this.accNo_gg_from = accNo_gg_from;
    }

    public String getAccNo_gg_to() {
        return accNo_gg_to;
    }

    public void setAccNo_gg_to(String accNo_gg_to) {
        this.accNo_gg_to = accNo_gg_to;
    }

    public String getGl_accNo() {
        return gl_accNo;
    }

    public void setGl_accNo(String gl_accNo) {
        this.gl_accNo = gl_accNo;
    }

    public String getNarration() {
        return narration;
    }

    public void setNarration(String narration) {
        this.narration = narration;
    }

    public String getTrAmount() {
        return trAmount;
    }

    public void setTrAmount(String trAmount) {
        this.trAmount = trAmount;
    }

    public String getTranType() {
        return tranType;
    }

    public void setTranType(String tranType) {
        this.tranType = tranType;
    }


}
